<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
  <items>
    <item id="functionPanel">Pannello funzione</item>
    <item id="liveMonitor">Anteprima dinamica</item>
    <item id="alarmPreview">Anteprima allarme</item>
    <item id="alarmPreviewCfg">Impostazione anteprima allarme</item>
    <item id="videoReview">Riproduzione</item>
    <item id="recBackUp">Backup REC</item>
    <item id="recPartitionCfg">Partizione REC</item>
    <item id="storageServerCfg">Server di archiviazione</item>
    <item id="createStorSev">Creare nuovo server di archiviazione</item>
    <item id="eMap">E-map</item>
    <item id="devMgr">Dispositivo</item>
    <item id="addDev">Aggiungere dispositivo</item>
    <item id="virtualMatrix">Matrice virtuale</item>
    <item id="userMgr">Utente</item>
    <item id="localLog">Registro locale</item>
    <item id="basicCfg">Configurazione di base</item>
    <item id="alarmMgr">Allarme</item>
    <item id="eMapMgr">E-map</item>
    <item id="addEMap">Aggiungere E-map</item>
    <item id="eMapMonitor">Monitor E-map</item>
    <item id="eMapMonitorCfg">Configurazione monitor E-map</item>
    <item id="chlMgr">Punti del monitor</item>
    <item id="scheduleMgr">Programmazione</item>
    <item id="addChlGroup">Creare un &quot;monitor point group&quot;</item>
    <item id="chlGroupMgr">Gruppo canali</item>
    <item id="editChlGroup">Modificare un &quot;monitor point group&quot;</item>
    <item id="adjustChlSort">Regolare l&apos;ordine del &quot;monitor point&quot;</item>
    <item id="addGroupDwell">Creare attesa gruppo </item>
    <item id="groupDwellMgr">Attesa gruppo</item>
    <item id="editGroupDwell">Modificare attesa gruppo</item>
    <item id="adjustGroupSort">Regolare l&apos;ordine del gruppo</item>
    <item id="userAuthMgr">Account e autorizzazione utente</item>
    <item id="addUser">Aggiungi account</item>
    <item id="editUser">Modifica utente</item>
    <item id="editCurUserPwd">Modifica password account</item>
    <item id="logQueryExport">Richiesta registro e esportazione</item>
    <item id="logSetting">Registro</item>
    <item id="localCfg">Configurazione locale</item>
    <item id="sysMaintainCfg">Manutenzione sistema</item>
    <item id="backupRestoreCfg">Backup e ripristino</item>
    <item id="manualAlarmOutCfg">Impostazione emissione allarme</item>
    <item id="vedioDisplayCfg">Impostazione display video</item>
    <item id="sensorMgr">Sensore</item>
  </items>
</languageInfo>